.pbmit-service-style-1 .pbmit-box-content-wrap,
.pbmit-service-style-1 .pbmit-featured-wrapper img,
.pbmit-service-style-1 .pbmit-service-btn{
	transition: all 0.5s ease-in-out;
}
.pbmit-service-style-1,
.pbmit-service-style-1 .pbminfotech-post-item{
	position: relative;
}
.pbmit-service-style-1 .pbmit-box-content-wrap{
	padding: 20px 20px 0px;
	background-color: transparent;
	position: relative;
	z-index: 1;
	background-color: var(--pbmit-agrimo-white-color);
	border-radius: 30px 30px 0 0;
	overflow: hidden;
}
.pbmit-service-style-1 .pbmit-short-desc{
	position: relative;
	padding: 0px 60px 40px 30px;
}
.pbmit-service-style-1 .pbmit-short-desc::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 320px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
	background-color: var(--pbmit-agrimo-white-color);
	-webkit-mask: url(../../images/service-bottom-shape.svg) bottom right no-repeat;
	mask: url(../../images/service-bottom-shape.svg) bottom right no-repeat;
	border-radius: 0 0 0 30px;
}
.pbmit-service-style-1 .pbminfotech-box-content svg{
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
	z-index: 4;
	fill: var(--pbmit-agrimo-white-color);
}
.pbmit-service-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
	border-radius: 30px;
	margin-bottom: 25px;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-service-style-1:hover .pbmit-featured-wrapper img {
	transform: scale(1.1);
}
.pbmit-service-style-1 .pbmit-box-content-inner{
	padding: 0 10px;
}
.pbmit-service-style-1 .pbmit-service-title{
	font-size: 26px;
	line-height: 32px;
	padding-right: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	text-transform: capitalize;
}
.rtl .pbmit-service-style-1 .pbmit-service-title{
	padding: 0 0 0 50px;
}
.pbmit-service-style-1 .pbmit-serv-cat::before{
	background-color: var(--pbmit-agrimo-global-color);
}
.rtl .pbmit-service-style-1 .pbmit-serv-cat::before{
	left: inherit;
	right: 0;
}
.pbmit-service-style-1 .pbmit-service-description{
	color: #666;
	border-top: 1px solid rgba(var(--pbmit-agrimo-blackish-color-rgb), .1);
	padding: 20px 20px 0 0;
	margin-right: 25px;
	position: relative;
}
.pbmit-service-style-1 .pbmit-service-description::before{
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	width: 0%;
	height: 1px;
	background-color: rgba(var(--pbmit-agrimo-blackish-color-rgb), .3);
	transition: all .6s ease-in-out;
}
.pbmit-service-style-1:hover .pbmit-service-description::before{
	width: 100%;
	height: 1px;
}
.pbmit-service-style-1 .pbmit-serv-cat a::before {
	background-color: var(--pbmit-agrimo-global-color);
}
/* For Bg Color */
.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbmit-box-content-wrap,
.pbmit-elementor-bg-color-white .pbmit-service-style-1 .pbmit-short-desc::before{
	background-color: var(--pbmit-agrimo-light-bg-color);
}
@media(max-width: 1366px){
	.pbmit-service-style-1 .pbmit-service-description{
		padding-right: 0;
		margin-right: 0;
	}
	.pbmit-service-style-1 .pbmit-service-title{
		padding-right: 0;
	}
}
@media(max-width: 575px){
	.pbmit-service-style-1 .pbmit-box-content-wrap{
		padding: 10px 10px 0px;
	}
	.pbmit-service-style-1 .pbmit-service-title {
		font-size: 20px;
		line-height: 32px;
	}
	.pbmit-service-style-1 .pbmit-service-description {
		padding: 10px 0px 0 0;
		margin-top: 0px;
	}
}